<?php
	include('/var/www/html/uclit/protected/common/login/check.php');
	include('/var/www/html/uclit/protected/common/css_login/css_head2.php');
	include('/var/www/html/uclit/protected/connections/db_equip.php');

	$db = mysql_select_db('equipment', $equipConn) or die ("Unable to select equipment database.");
	
	if (isset($_GET['monitor_serial']))
	{
		$mserial = $_GET['monitor_serial'];
		echo"
		<FORM METHOD='post' ACTION='move_stock_mon.php'>

  <TABLE CELLSPACING='3' CELLPADDING='3'>
    <TR>
      <TD height='125' VALIGN=TOP><P><STRONG>Select Stock Room Number:</STRONG><BR>
          <select name='stock_room'>
            <option selected value=''>Select.......</option>

					<option value='465'>465</option>
					<option value='466'>466</option>
					<option value='650D'>650D</option>
					<option value='657'>657</option>

          </select>
        <P> 
		<input type='hidden' name='monitor_serial' value='$mserial' size=50>
          <INPUT TYPE='SUBMIT' NAME='Send to Surplus' VALUE='Send to Stock'>
        </P></TD>
    </TR>
  </TABLE>
</FORM>

		";
		}	
	else  
	{
		header("Location: ./uclit/protected/itstaff/show_pcsearch.php");
		exit;				
	}
		
	include('/var/www/html/uclit/protected/common/css_login/css_foot2.php'); 
?>